[Mondrian] Saiku plugin has old Mondrian 4

Julian Hyde jhyde at pentaho.com
Fri Nov 2 16:51:22 EDT 2012


On Nov 2, 2012, at 1:11 PM, William Back <wback at pentaho.com> wrote:

> This is the only thing I have in the schema:

What is the version of eigenbase-xom.jar? You need version 1.3.1. (See pom.properties or pom.xml inside the jar.)

Julian


More information about the Mondrian mailing list